
Application: gvSIG desktop - gvSIG bugs #2661
Falla al configurar e proxy sin especificar un host
07/09/2014 11:12 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2238-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando por codigo cambiamos la configuracion del proxy a traves de FirewallConfiguration y no especificamos un host, falla al hacer
el apply.

Associated revisions
Revision 41524 - 07/09/2014 11:18 AM - Joaquín  del Cerro Murciano

Fixed null pointer error in firewal manager, refs #2661

History
#1 - 07/09/2014 11:12 AM - Joaquín  del Cerro Murciano
- Subject changed from Falla al cnfigurar e proxy sin especificar un host to Falla al configurar e proxy sin especificar un host

#2 - 07/09/2014 11:20 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#4 - 07/22/2014 07:17 AM - Álvaro Anguix
- Status changed from Fixed to Closed
